
.notion-collection-gallery.large
{
	display: block !important;
}

.notion-collection-gallery.large .notion-collection-card__cover 
{
	height: auto !important;
	max-height: none !important;
	min-height: auto !important;
	margin: 10px;
}


.notion-collection-gallery.large .notion-collection-card 
{
	display: flex!important;
	margin-bottom: 60px!important;
	gap: 10px!important;
	align-items: center !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}


.notion-collection-gallery.large .notion-collection-card__content 
{
	width: 100%!important;
}

@media (max-width: 800px)
{
  .notion-collection-gallery.large .notion-collection-card
  {
      display: block !important;
  }
    
  .notion-collection-gallery.large .notion-collection-card__cover 
  {
      margin: 0px;
  }
  
}



/* --------------------------------------*/
/* Gallery large             
/* --------------------------------------*/


.notion-collection-gallery.large
{
	grid-template-columns: 1fr !important;
	margin-left: 20px!important;
	margin-right: 20px!important;
}

.notion-collection-gallery.large .notion-collection-card__property-list
{
  	padding: 20px !important;
}


.notion-collection-gallery.large .notion-property__title
{
	font-size: 1.2rem !important;
	font-weight: 600 !important;
	line-height: 1.5rem !important;
	padding-bottom: 10px;
	/*color: var(--pink-global) !important;*/
}

.notion-collection-gallery.large .notion-property__text
{
	font-size: 1rem !important;
	line-height: 1.4em !important;
	padding-top:20px;
}

.notion-collection-gallery.large .notion-collection-card__property-list 
{
	font-size: .9rem !important;
}

.notion-property.notion-semantic-string .date {
  padding-left: 5px!important;
}

.notion-collection-gallery.large .notion-collection-card__property-list .pill-default 
{
  background: none!important;
  color : var(--color-text-default)!important;
}


/* --------------------------------------*/
/* Responsive                                 
/* --------------------------------------*/

@media(max-width:1024px)
{
.notion-collection-gallery.large
  {
  	grid-template-columns: 1fr !important;
  	margin-left: 20px!important;
  	margin-right: 20px!important;
  }
}

@media(max-width:546px)
{
  .notion-collection-gallery.large
  {
  	grid-template-columns: 1fr !important;
  	margin-left: 0px!important;
  	margin-right: 0px!important;
  }
}